@font-face { font-family: rur; src: url("/jscripts/webfont-rouble/rouble-webfont.eot?#iefix") format("embedded-opentype"), url("/jscripts/webfont-rouble/rouble-webfont.woff") format("woff"), url("/jscripts/webfont-rouble/rouble-webfont.ttf") format("truetype"); font-weight: normal; font-style: normal; }
.rur { font-family: rur; font-weight: normal; font-style: normal; }
body { font-size: 16px; word-wrap: break-word; }
.formedit { display: none; }
h2, h1 { padding: 5px; color: rgb(84, 84, 84); }
h1 { font-size: 19px; margin: 0px; }
h2 { font-size: 18px; font-weight: bold; }
.container { width: 100%; padding: 0px; background-color: rgb(255, 255, 255); }
.container-fluid { padding: 0px; }
.box_window.windactiv { display: block; }
.box_window { width: 86%; display: none; position: fixed; top: 45px; bottom: 0px; left: 0px; color: rgb(233, 233, 233); z-index: 10001; overflow-y: auto; background: rgb(87, 87, 87); }
.bw_close { position: fixed; top: 0px; left: 0px; cursor: pointer; z-index: 2; width: 50px; height: 50px; }
#mask { position: fixed; display: none; height: 100%; width: 100%; z-index: 1200; background: rgba(0, 0, 0, 0.38); }
.to_blur.blur { filter: blur(5px); }
.search_button > a > i { margin-left: 0px; }
.bad-name { position: absolute; top: 0px; left: 50%; margin-left: -93px; z-index: 1003; font-size: 12px; line-height: 0.4; }
.bad-name a { color: rgb(84, 84, 84); }
.bad-name a:hover { text-decoration: none; }
.bad-name a p:first-child { color: rgb(84, 84, 84); float: left; }
#cartmini { width: 37px; height: 45px; position: absolute; cursor: pointer; display: block; z-index: 1103; top: 0px; right: 0px; line-height: 1; }
div#cartmini a { width: 37px; height: 45px; display: block; background: url("/cont/img/ico_cart_bar.png") no-repeat; }
span.badge.cart-num { top: 2px; position: absolute; right: 2px; height: 15px; min-width: 16px; padding: 2px 4px 2px 3px; }
button.navbar-toggle { display: none; }
.search_button { position: absolute; cursor: pointer; display: block; z-index: 1004; left: 40px; line-height: 1; }
.search_button a { width: 40px; height: 45px; display: block; background: url("/cont/img/ico_serch_bar.png") no-repeat; }
.popbutton { padding: 12px 10px 0px; width: 40px; height: 45px; position: fixed; cursor: pointer; display: block; z-index: 1003; top: 0px; left: 0px; }
.popbutton_on { background: rgb(255, 255, 255); }
.popbutton_on.popbutton::after, .popbutton_on.popbutton::before, .popbutton_on.popbutton div { background: rgb(21, 14, 15); }
.popbutton::after, .popbutton::before, .popbutton div { border-radius: 3px; content: ""; display: block; height: 2px; margin: 4px 0px; transition: all 0.2s ease-in-out 0s; background-color: rgb(29, 29, 29); }
.popbutton.popbutton_on::before { transform: translateY(6px) rotate(135deg); }
.popbutton.popbutton_on::after { transform: translateY(-6px) rotate(-135deg); }
.popbutton.popbutton_on div { transform: scale(0); }
#search_bar { position: fixed; top: 45px; left: 0px; z-index: 1002; height: 50px; background-color: rgb(247, 247, 247); }
td.searchq { font-size: 16px; width: 100%; }
td.searchq input { margin: 0px 10px; border-top: none rgba(0, 0, 0, 0.298); border-left: none rgba(0, 0, 0, 0.298); border-right: none rgba(0, 0, 0, 0.298); border-bottom-width: 1px; border-bottom-color: rgba(0, 0, 0, 0.298); padding: 0px 12% 1px 3%; }
td.searchbutout { padding: 5px 3px 0px 20px; }
input.searchbut { width: 42px; height: 37px; border: none; background: url("/cont/img/ico_serch_p.png") 0px -5px no-repeat; }
input.hinted.hint { width: 100%; background-color: rgb(247, 247, 247); }
input.hinted { padding-left: 15px; }
.backgrn_menu { width: 100%; height: 45px; position: fixed; top: 0px; left: 0px; z-index: 1002; background: rgb(232, 232, 232); }
.menu_icon { padding-left: 60px; min-height: 60px; font-family: Verdana, Helvetica, sans-serif; }
.catmenu { min-height: 40px; margin-bottom: 20px; }
#catMenu #levelUp { padding: 12px 10px 8px; line-height: 100%; margin: 0px 20px 0px 35px; }
.catmenu h1 { border-left: 1px solid rgb(234, 234, 234); padding: 12px 10px 8px; font-size: 18px; font-family: svyaznoy_bold, sans-serif; color: rgb(0, 0, 0); line-height: 100%; margin: 0px 20px 0px 35px; }
.catmenu a { padding-top: 10px; position: absolute; }
.right.carousel-control, .left.carousel-control { background: none; }
.carousel-inner > .item > img { display: block; max-height: 300px; margin: 5px auto; }
.bcm_l { position: relative; }
.b_sale, .b_action, .b_new, .b_premium { position: absolute; font-size: 13px; top: 5px; left: 0px; color: rgb(255, 255, 255); padding: 2px 8px; border-radius: 2px; background: rgb(254, 140, 28); }
.b_premium { background: rgb(254, 93, 14)!important; }
.skidka { position: absolute; top: 28px; left: 0px; padding: 0px; color: rgb(255, 0, 0); width: 33px; text-align: center; font-size: 13px; border: 1px solid rgb(254, 140, 28); background: rgb(255, 255, 255); }
div#center { top: 50px; padding: 0px; margin-bottom: 80px; }
div#center a { color: rgb(137, 112, 25); }
#center a:hover { color: rgb(84, 84, 84); text-decoration: none; }
.bcm_art { padding: 5px; }
.bcm_price { font-weight: bolder; padding: 5px; text-align: center; font-family: tahoma, arial, helvetica, sans-serif; font-size: 19px; color: rgb(69, 69, 69); margin-bottom: 10px; }
.bcm_in_pack { padding: 5px; clear: both; }
.bcm_nonal { padding: 5px; }
.mcm { height: 150px; border-bottom: 1px solid rgb(235, 235, 235); }
.midimgout { position: relative; padding: 5px; }
.tovname { padding: 5px; font-weight: bolder; }
.tovname a { color: rgb(95, 161, 36); }
.mcm_price { position: relative; left: 10px; }
button.adcartmicro { font-size: 24px; }
.mict_name { position: absolute; font-weight: bolder; top: 5px; font-size: 18px; }
.mini_but { margin-left: 5px; }
.mict_name a { color: rgb(95, 161, 36); }
.mict_price { position: absolute; font-weight: bolder; top: 80px; }
.mict_btn { position: absolute; top: 65px; padding-top: 10pt; }
.midimg_other { padding: 5px; position: relative; height: 130px; margin-top: 10px; }
.bcm_other { width: 275px; border-right: 1px solid gainsboro; }
#mCSB_1_container form { float: left; }
#mCSB_2_container form { float: left; }
.mainprice { font-size: 18px; font-weight: bolder; }
.midimg_min_cat { padding: 5px; position: relative; height: 100px; border-bottom: 1px solid rgb(235, 235, 235); }
.midimg_min_cat img { max-height: 90px; }
.table-responsive { overflow-x: scroll; }
.catname { padding: 5px; }
.catname a { color: rgb(95, 161, 36); font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
img { max-width: 100%; height: auto; display: block; margin: 0px auto; }
input.num_tov { width: 50px; height: 30px; float: left; margin: 0px 10px; text-align: center; }
.num_tov_out b { vertical-align: -webkit-baseline-middle; padding: 10px; font-style: normal; font-size: 14px; }
.navigat i { padding: 4px 12px 10px 10px; background: url("/cont/img/hk_sep.png") 37% 11% no-repeat; }
.navigat a { color: rgb(163, 163, 163); padding: 0px; text-align: left; }
.navigat { padding-top: 20px; padding-left: 16px; }
td.td_sep { height: 10px; background-color: rgb(10, 134, 197); }
.deltovbut { display: block; width: 16px; height: 16px; background: url("/jscripts/tpladmin/button_cancel.png"); }
.cartit { /*font-size: x-large;*/ /*background-color: rgb(238, 239, 240);*/ }
.obform label { border: 2px solid rgb(238, 239, 240); width: 100%; border-radius: 5px; padding: 5px; background-color: rgba(238, 239, 240, 0.17); }
.hinted { width: 100%; }
#coord { display: none; }
div#nlistalka { padding: 10px; clear: both; text-align: center; }
#nlistalka a { border: none; padding: 9px 18px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 10px; cursor: pointer; border-radius: 5px; color: black; background-color: rgb(231, 227, 226); }
#nlistalka span { border: none; padding: 9px 18px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 10px 4px 6px; cursor: pointer; border-radius: 5px; background-color: rgb(255, 180, 5); }
li.dropdown.hmset1-la i { font-size: 21px; float: left; position: relative; top: 8px; left: 10px; }
li.dop_menu i { font-size: 21px; float: left; position: relative; top: 8px; color: rgb(255, 255, 255); left: 10px; }
@media (min-width: 768px) {
  li.dropdown.hmset1-la i { display: none; }
  li.dop_menu i { display: none; }
}
li.divider { height: 1px; background-color: rgb(195, 191, 191); }
p img { display: inline; }
#show_more { display: none; }
.form_hidden { display: none; }
.fa.item1-1 { display: none; }
.userblock a:first-child { width: 37px; height: 45px; display: block; background: url("/cont/img/ico_user_bar.png") no-repeat; }
.userblock { position: fixed; z-index: 1100; right: 37px; width: 37px; height: 45px; line-height: 1; }
.userblock a:hover { text-decoration: none; cursor: pointer; }
.userb { position: fixed; z-index: 1100; right: 37px; width: 37px; height: 45px; line-height: 1; }
.userb > a { width: 37px; height: 45px; display: block; background: url("/cont/img/ico_user_bar.png") no-repeat; }
.userb a { color: rgb(255, 255, 255); }
.userbm { left: -105px; }
i.menu_item-0 { width: 23px; height: 23px; display: block; }
.okauth { margin-top: 20px; width: 100%; }
.okauth:hover { color: rgb(255, 255, 255); border-color: rgb(184, 177, 175); background-color: rgb(213, 213, 213); }
._cabinet_menu { display: none; }
@media (min-width: 768px) {
  .navbar { border: none; }
}
ul.nav.nav-tabs li { width: 50%; }
ul.nav.nav-tabs a { font-size: 16px; text-align: center; }
ul.nav.nav-tabs > li > a { color: rgb(255, 255, 255); padding: 10px; }
ul.nav.nav-tabs > li.active > a { color: rgb(85, 85, 85); }
.nav > li > a:focus, .nav > li > a:hover { text-decoration: none; padding: 10px; background-color: rgb(70, 70, 70); }
.you_p_link_desc span { cursor: pointer; border-bottom-width: 1px; border-bottom-style: dotted; }
.you_p_link_out { display: none; }
.btn-block { margin-top: 15px; }
input { margin-bottom: 10px; }
a.hmset1-a.MenuBarItemSubmenu { margin-left: 0px; padding-left: 40px; }
li.dropdown.hmset1-la a.hmset1-a { margin-left: 0px; padding-left: 35px; }
i.fa { z-index: 100; }
li.dop_menu a { margin-left: 0px; padding-left: 40px; }
.bcm_num_adcart, .bc_partner, .wishlist_add { padding: 5px; }
.bcm_num_adcart_numtov { padding-left: 0px; }
div#footerpreout { padding: 10px 2px; }
div#incen p { padding: 5px; }
td.it_name { padding: 10px 0px; }
.do_paid { display: none; }
a.btn { color: rgb(255, 255, 255) !important; text-decoration: none !important; }
form.changepass td.it_input { padding-bottom: 25px; }
#d-phone td.it_input { padding-bottom: 25px; }
#d-comment textarea.form-control { margin-bottom: 30px; }
.btn { color: rgb(255, 255, 255); background-color: rgb(146, 146, 146); }
.btn:hover, .btn:focus, .btn:active { color: rgb(255, 255, 255); opacity: 0.9; background-color: rgb(146, 146, 146); }
.navbar { color: rgb(29, 29, 29); border: none; background-color: rgb(232, 232, 232); }
.nav.navbar-nav.navbar-collapse { border: none; margin: 0px; padding: 0px; }
.box_window.windactiv #footerpreout { padding: 10px; }
li.dropdown.hmset1-la { border-bottom: 1px solid rgb(187, 187, 187); box-shadow: rgb(255, 255, 255) 0px 1px 0px 0px; }
.minimenu a:hover { text-decoration: none; }
.minimenu { background-color: rgb(232, 232, 232); }
.minimenu a { display: block; padding: 12px 35px; color: rgb(29, 29, 29); font-size: 16px; border-bottom: 1px solid rgb(187, 187, 187); box-shadow: rgb(255, 255, 255) 0px 1px 0px 0px; }
ul.dropdown-menu.userbm a { border-bottom: 1px solid rgb(187, 187, 187); box-shadow: rgb(255, 255, 255) 0px 1px 0px 0px; padding: 10px; }
.navbar a { color: rgb(29, 29, 29); }
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background-color: rgb(187, 187, 187); }
.nav > li > a:focus, .nav > li > a:hover { background-color: rgb(187, 187, 187); }
li > a.hmset2-a { display: none; }
.navbar-default .navbar-nav > li > a { color: rgb(29, 29, 29); }
ul.dropdown-menu.hmset1-ul > li a { color: rgb(29, 29, 29); }
ul.dropdown-menu.hmset1-ul > li { padding-left: 20px; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { color: rgb(29, 29, 29); background-color: rgb(232, 232, 232); }
.dropdown-menu > li > a { color: rgb(29, 29, 29); }
.dropdown-menu { color: rgb(29, 29, 29); background-color: rgb(232, 232, 232); }
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: rgb(29, 29, 29); }
}
input#adress { margin-bottom: 25px; }
.adress_cont.inline-block { line-height: 1.8; border: 2px solid rgb(238, 239, 240); padding: 10px; margin-bottom: 20px; background-color: rgba(238, 239, 240, 0.17); }
.absoluter.abs2398 { float: left; padding-right: 5px; }
.absoluter.abs2403 { clear: both; float: left; padding-right: 5px; }
.absoluter.abs51446 { float: left; }
.blockfloater { height: auto !important; }
td.it_input > textarea.form-control { margin-bottom: 30px; }
.blockfloaterout.bf51434 { background-color: rgb(243, 243, 243); }
.bc_partner_header { padding-bottom: 5px; line-height: 1; }
.cartit_weight { padding: 0px 10px; }
.cartit_summ { padding: 0px 10px; }
td.i_select_name { font-size: 21px; font-weight: 700; padding: 14px 0px; }
h2.cart_country_h2 { display: none; }
legend { padding-bottom: 15px; padding-top: 15px; margin-bottom: -2px; }
h2.cart_sposopl_h2 { font-size: 21px; font-weight: 700; color: rgb(51, 51, 51); margin-bottom: 14px; }
h2.cart_comment_h2 { display: none; }
.name_comment { font-size: 21px; font-weight: 700; }
.viewed_tovs.other { padding-top: 40px; }
.blockfloaterout.bf51434 { padding: 5px; }
.wish_fan h2 { font-size: 21px; text-align: center; }
.wish_fan a { color: rgb(55, 172, 236); text-align: center; display: block; }
.edit_td.inline-block { margin-bottom: 40px; }
@media (min-width: 768px) {
  li.divider { display: none; }
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a { margin-left: 15px; }
}
.bcm_other1 { padding: 15px 30px; }
.midimg_other1 { max-width: 85px; }
.midimg_other1 img { margin: 0px; float: left; max-height: 200px; width: 150px; }
.mict_name1 a { color: rgb(168, 117, 7); text-decoration: underline; font-weight: bolder; }
.mict_price1 { padding: 10px 0px; }
div#jivo-iframe-container { top: 50px !important; }
.price_itogo { padding: 10px; }
.pricedost { padding: 0px 10px; }
table.table.ramka.fullcart { font-size: 12px; }
table.table.ramka.fullcart td { padding: 2px; }
.cartit.pricedost_on { font-size: 16px; }
.ibut_fonts_stand { font-size: 12px; color: rgb(255, 255, 255); padding: 0px; }
a.prodol.ibuta_fonts_stand.ibut_fonts_stand { margin-top: 10px; }
.fancybox-inner > div { width: 100% !important; }
.tovname1 { margin-left: 144px; height: 100px; }
.midimgout1 { font-size: 19px; clear: both; height: 130px; }
.midimgout1 a span { display: inline-block; white-space: normal; padding-right: 123px; vertical-align: middle; color: rgb(137, 112, 25); }
.midimgout1 a img { display: inline-block; padding: 15px 0px; }
@media (min-width: 768px) {
  .midimgout1 a img { max-height: 140px; }
}
.midimgout1 a { display: block; white-space: nowrap; overflow: hidden; }
.midimg1 { float: left; width: 130px; }
.midimg1 img { max-height: 100px; }
.num_adcart { display: inline-block; position: relative; left: 50px; top: 5px; }
.mcm_sep { padding-bottom: 30px; }
.carousel-indicators { bottom: -35px; }
div#carousel-bct { margin-bottom: 25px; }
.absoluter.abs2397 { line-height: 0; padding: 12px 0px 0px; }
.absoluter.abs2398 p { margin: 0px; }
.absoluter.abs2399.dotted { padding-bottom: 5px; margin-top: -5px; }
.you_p_link_desc { padding-bottom: 10px; }
.mict_price { height: 50px; width: 185px; background: rgb(250, 250, 250); }
div#tel_mobile { padding: 5px 15px; }
.fullcart_name { margin-left: 110px; position: relative; padding-top: 5px; padding-right: 5px; }
.fullcart_img { width: 105px; float: left; }
.deltovbut1 { position: absolute; top: 5px; right: 5px; }
.foncart.sum { text-align: right; position: relative; bottom: -15px; font-size: 19px; font-weight: bold; right: -15px; }
.catname { line-height: 1; }
.chnum.nn::before { border: 1px solid rgb(204, 204, 204); border-radius: 50%; box-sizing: border-box; content: ""; display: block; height: 3rem; left: 50%; position: absolute; top: 50%; width: 3rem; transform: translate(-50%, -50%); }
.chnum.nn { float: left; cursor: pointer; display: inline-block; height: 3rem; position: relative; vertical-align: middle; width: 3rem; font-size: 18px; padding-top: 3px; text-align: center; margin-top: 5px; }
.chnum.nn.chnum_up { position: absolute; right: -30px; }
.num_tov_out input { width: 35px; height: 30px; float: left; text-align: center; margin: 5px 10px; border: none; font-size: 20px; position: absolute; left: 35px;padding: 6px 0; }
.foncart.price { position: relative; bottom: -40px; left: 5px; }
.foncart.num { z-index: 100; position: relative; top: -25px; width: 90px; padding: 0px 5px; }
.table.ramka.fullcart > div { margin-left: -15px; padding-bottom: 30px; padding-top: 5px; border-bottom: 1px solid rgb(214, 214, 214); }
.fullcart3_formzakaz_user { padding: 10px; }
.carousel-indicators li { border: 1px solid rgb(202, 202, 202); }
.carousel-indicators .active { background-color: rgb(238, 239, 240); }
a#gofuull { display: block; padding: 15px; font-size: 18px; text-decoration: underline; }
.num_adcart .btn { padding: 3px 6px; }
ul.dropdown-menu.hmset1-ul { font-size: 16px; }
ul.dropdown-menu.hmset1-ul li { border-bottom: 1px solid rgb(187, 187, 187); box-shadow: rgb(255, 255, 255) 0px 1px 0px 0px; font-size: 16px; padding: 10px; }
.dropdown-menu { padding: 0px; }
.myemail { padding: 10px; }
.myemail + form, ._cabinet_menu + form { padding: 10px; }
p { text-align: justify; }
.blockfloater p { text-align: left; }
td.minimod_select select { margin: 10px; }
.col-xs-12 { padding: 0px; }
img.mCS_img_loaded { height: 115px; }
.mcm2 { position: relative; padding-left: 5px; }
.mcm2 .midimgout1 { border-top: none; height: 100px; }
.midimgout1 a:hover { text-decoration: none; }
embed { width: 266px !important; height: 230px !important; }
.absoluter.abs23700 { padding-bottom: 20px; }
.absoluter.abs23700 img { float: left; }
.u2_dop_button a { display: block; padding: 8px 35px; color: rgb(84, 84, 84); font-size: 15px; border-top: 1px solid rgb(187, 187, 187); text-decoration: none; box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px; border-bottom: 1px solid rgb(187, 187, 187); }
.u2_dop_button { background-color: rgb(232, 232, 232); }
td.mm2-1 { display: none; }
#u2_dop .minimenu a { padding: 12px 45px; }
.absoluter.abs23699 { display: none; }
div#copyright1, div#copyright1 a { font-size: 14px; color: rgb(114, 144, 80); }
div#d-is_subscribe table { width: 100% !important; }
div#d-is_subscribe table td:first-child { text-align: left; width: 85% !important; }
div#d-autoreg table { width: 100% !important; }
div#d-autoreg table td:first-child { text-align: left; width: 85% !important; }
td.inputcheck { padding-left: 10px; }
span.adcartmicro { width: 20px; height: 16px; display: inline-block; background: url("/cont/img/ico_cart_buy-btn_small.png") no-repeat; }
button.adcartmicro { font-size: 24px; padding: 0px; }
.adcartmicro { width: 89px; height: 29px; border: none; background: url("/cont/img/tpl/adcartmini.png?1339777012") left top no-repeat; }
.table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th { white-space: normal; }
@media (min-width: 768px) {
  .navbar-nav > li > a:hover { padding-top: 15px; padding-bottom: 15px; }
  .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { padding-top: 15px; padding-bottom: 15px; }
}
table.mm2, table.mm2-2, table.mm3 { width: 100%; }
.absoluter.abs12376 { display: none; }
div#footerpreout img { float: left; }
.adcartmini { width: 27px; height: 27px; position: relative; top: -3px; margin-left: 3px; border: 1px solid rgb(255, 216, 132); border-radius: 4px; background: url("/cont/img/korzina-malaya.png") 50% 50% no-repeat rgb(245, 245, 245); }
.gozakaz { width: 127px; height: 32px; border: none; background: url("/cont/img/tpl/gozakaz.png?1339790614") left top no-repeat; }
.absoluter.abs6799 { display: none; }
.gotocart { width: 170px; height: 30px; border: none; display: block; margin-bottom: 10px; background: url("/cont/img/tpl/gotocart_mob.png") left top no-repeat; }
.prodol { width: 170px; height: 30px; border: none; display: block; background: url("/cont/img/tpl/prodol.png") left top no-repeat; }
td.it_name.name_comment { text-align: left; }
.goregister { width: 141px; height: 27px; border: none; display: block; color: rgb(75, 75, 75); background: url("/cont/img/tpl/goregister-goregister.png") left top no-repeat; }
.goregister_out { padding: 10px 0px; }
h3 > a { display: table; padding: 5px 0px; text-align: left !important; }
h3 > a > img { margin: 0px 10px 0px 0px; float: left; }
.otpravit { width: 96px; height: 30px; border: none; background: url("/cont/img/tpl/otpravit-otpravit.png?1472204711") left top no-repeat; }
h3 { color: rgb(84, 84, 84); }
#center a { color: rgb(84, 84, 84); }
div#tel_mobile img { margin: 0px 5px 0px 0px; float: left; padding: 5px; }
div#tel_mobile a { color: white; }
.minidesc { font-size: 14px; }
.sale_end_header { margin: 10px 0px 0px; }
.dash { float: left; position: relative; }
.dashboard .dash .point2 { padding: 0px 2px; }
.dashboard { position: relative; padding: 8px; height: 30px; display: inline-block; }
.dash .digit { float: left; position: relative; }
.dash .digit, .dash .point2 { color: rgb(5, 5, 5); font-weight: bold; padding: 0px; font-style: normal; }
.dash.days_dash::after { content: "дней"; margin: 0px 10px 0px 5px; }
.oldprice { font-size: 14px; color: rgb(143, 143, 143); font-weight: bold; padding: 0px 5px 0px 0px; font-style: normal; }
.sort_by .btn { background: rgba(242, 242, 242, 0.69); border: 1px solid rgb(238, 238, 238); border-radius: 5px; color: rgb(137, 112, 25); }
.bad-name img { height: 40px; padding-top: 3px; }
.mcm_desc a { font-size: 16px; }
.price_one, .in_pack, .mcm_price { color: rgb(143, 124, 0); }
.midimgout2 img { }
.mcm_desc { margin-top: 10px; font-size: 14px; }
.midimgout2 { font-size: 17px; position: relative; }
.midimgout2 input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0px; }
.midimgout2 input[type="number"] { }
.midimgout2 span { margin-top: 10px; }
.mcm_price { clear: both; padding: 10px 0px; bottom: 0px; display: block; position: inherit !important; left: 0px !important; }
.mcm_price strong { font-size: 18px; }
.mc_num_btn { cursor: pointer; display: inline-block; height: 3rem; position: relative; vertical-align: middle; width: 3rem; font-size: 18px; padding-top: 2px; }
.mc_num_btn::before { border: 1px solid rgb(204, 204, 204); border-radius: 50%; box-sizing: border-box; content: ""; display: block; height: 3rem; left: 50%; position: absolute; top: 50%; width: 3rem; transform: translate(-50%, -50%); }
span.mc_num_btn._minus { left: -60px; }
.mcm1 input { width: 50px; height: 30px; float: left; margin: 0px 10px; text-align: center; }
span.mc_num_btn._plus { padding-top: 3px; }
.num_grp { float: left; width: 140px; text-align: center; margin-right: 10px; }
.mcm1 input { margin: 0px 10px; left: 40px; position: relative; }
.mcm_price .num_adcart { position: initial; margin-left: -15px; }
.adc { text-align: center; }
.mcm_price .btn { border-radius: 20px; padding: 0px; height: 40px; width: 40px; top: -5px; position: relative; }
.mcm_pr1 { display: block; font-size: 18px; font-weight: bold; padding-bottom: 8px; }
.mcm1 { margin-top: 14px; border-bottom: 1px solid rgb(223, 223, 223); }
@media (min-width: 768px) {
  form .mcm1.col-xs-12.col-sm-6 { height: auto; }
}
.mcm1 a { font-size: 18px; }
.mcm2 .mcm_price { display: inline-block; }
.bcm_num_adcart_numtov .chnum.nn { margin-top: 0px; }
.bcm_num_adcart_numtov .chnum.nn.chnum_up { right: inherit; }
.bl_auth2 img { max-height: 40px; display: inline; margin-right: 6px; }
.bl_auth2 { text-align: center; }
.hmenu_s .dropdown { background: rgb(232, 232, 232); color: rgb(255, 255, 255); }
.hmenu_s a { color: rgb(84, 84, 84); padding: 16px 35px; font-size: 15px; border-top: 1px solid rgb(255, 255, 255); text-decoration: none; border-bottom: 1px solid rgb(187, 187, 187); display: block; min-height: 50px; line-height: 15px; }
.dropdown:not(.open) .dropdown-content { display: none; }
.hmenu_s .dropdown-content { margin-left: 20px; }
.skidka_popup_btn_main {
    position: fixed;
    bottom: 0px;
    left: 19px;
    padding: 5px 6px 7px 31px;
    background: url(/cont/img/ico/priz_mobl.png) 13px 2px no-repeat #C9A425;
    z-index: 999;
    cursor: pointer;
    color: #C9A425;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1px;
    display: inline;
    border-radius: 3px;
    margin-bottom: 30px;
    height: 37px;
    background-size: 27px;
    width: 53px;
    text-align: right;
}
.summa_popup_skidka {
    font-size: 79%; /* Размер шрифта */
    color: #C9A425;
}
.summa_popup_skidkato {
    font-size: 120%; /* Размер шрифта */
    color: #C9A425;
}
.korzina-skidka-window-p {
   font-size: 12px;
}
.korzina-skidka-window {
   margin: 0px 0px 0px 5px;
}
.summa_popup_skidkato { font-size: 164%; color: #C9A425;}
.korzina-skidka-window h1 { text-align: center; font-size: 164%; }
.korzina-skidka-window p{
   font-size: 10px;
}
.cartit-first, .cartit_second {
    display: inline-block;;
}
.cart_left #d-sposob_peresort {
    text-align: center;
}
#d-sposob_peresort.obform  #sposob_peresort label{
    font-size: 16px;
}
#d-sposob_peresort.obform  b{
    color: #897019;
}